Bug 100731 - Restructure the Konqueror sidebar slightly
Summary: Restructure the Konqueror sidebar slightly
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 19:27 UTC by Peter Backlund
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 13:28:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Backlund 2003-07-24 19:27:39 UTC
Description of problem: 
 
The network browser tab in the Konq. sidebar is of little or no use, and highly 
un-intuitive. It allows you to browse the KDE website and ftp server. I have not 
found any way to edit the contents of the sidebar component, and if there were a 
way, why not use bookmarks instead? 
 
I suggest that the Lisa network browser service is moved from the Services tab to 
the Network tab, replacing the current component. This makes much more sense. 
 
Also, a Lisa initscript should be added. Just steal Mandrake's :-). 
 
 
Version-Release number of selected component (if applicable): 
This can be done by simply moving files around in  
kdebase-3.1.2-13 
 
This can be done by simply moving files around under 
/usr/share/apps/konqsidebartng/

Comment 1 Petr Rockai 2005-03-11 13:28:11 UTC
The network browser tab can be edited via drag&drop. There is a definite 
difference to bookmarks, as the network tab will allow you to open ftp or 
samba shares inside the sidebar. As for lisa, this is a different issue, 
please file a different bug for it, if it is still relevant. 


Note You need to log in before you can comment on or make changes to this bug.